// ---------------------------------------------
// Illyria talks (pre-change)
// ---------------------------------------------
// 1.
IF ~Global("LK#IllyriaTalks","GLOBAL",1)~ t1
  SAY ~This is a placeholder for talk #1.~
  IF ~~ DO ~IncrementGlobal("LK#IllyriaTalks","GLOBAL",1)~ EXIT
END

// 2.
IF ~Global("LK#IllyriaTalks","GLOBAL",3)~ t2
  SAY ~This is a placeholder for talk #2.~
  IF ~~ DO ~IncrementGlobal("LK#IllyriaTalks","GLOBAL",1)~ EXIT
END

// 3.
IF ~Global("LK#IllyriaTalks","GLOBAL",5)~ t3
  SAY ~This is a placeholder for talk #3.~
  IF ~~ DO ~IncrementGlobal("LK#IllyriaTalks","GLOBAL",1)~ EXIT
END

// 4.
IF ~Global("LK#IllyriaTalks","GLOBAL",7)~ t4
  SAY ~This is a placeholder for talk #4.~
  IF ~~ DO ~IncrementGlobal("LK#IllyriaTalks","GLOBAL",1)~ EXIT
END

// 5.
IF ~Global("LK#IllyriaTalks","GLOBAL",9)~ t5
  SAY ~This is a placeholder for talk #5.~
  IF ~~ DO ~IncrementGlobal("LK#IllyriaTalks","GLOBAL",1)~ EXIT
END

// 6.
IF ~Global("LK#IllyriaTalks","GLOBAL",11)~ t6
  SAY ~This is a placeholder for talk #6.~
  IF ~~ DO ~IncrementGlobal("LK#IllyriaTalks","GLOBAL",1)~ EXIT
END

// 7.
IF ~Global("LK#IllyriaTalks","GLOBAL",13)~ t7
  SAY ~This is a placeholder for talk #7.~
  IF ~~ DO ~IncrementGlobal("LK#IllyriaTalks","GLOBAL",1)~ EXIT
END


// ---------------------------------------------
// Illyria talks (Insane)
// ---------------------------------------------
// 1.
IF ~Global("LK#IllyriaInTalks","GLOBAL",1)~ it1
  SAY ~This is a placeholder for talk #1.~
  IF ~~ DO ~IncrementGlobal("LK#IllyriaInTalks","GLOBAL",1)~ EXIT
END

// 2.
IF ~Global("LK#IllyriaInTalks","GLOBAL",3)~ it2
  SAY ~This is a placeholder for talk #2.~
  IF ~~ DO ~IncrementGlobal("LK#IllyriaInTalks","GLOBAL",1)~ EXIT
END

// 3.
IF ~Global("LK#IllyriaInTalks","GLOBAL",5)~ it3
  SAY ~This is a placeholder for talk #3.~
  IF ~~ DO ~IncrementGlobal("LK#IllyriaInTalks","GLOBAL",1)~ EXIT
END


// ---------------------------------------------
// Illyria talks (Illyria)
// ---------------------------------------------
// 1.
IF ~Global("LK#IllyriaGTalks","GLOBAL",1)~ gt1
  SAY ~This is a placeholder for talk #1.~
  IF ~~ DO ~IncrementGlobal("LK#IllyriaGTalks","GLOBAL",1)~ EXIT
END

// 2.
IF ~Global("LK#IllyriaGTalks","GLOBAL",3)~ gt2
  SAY ~This is a placeholder for talk #2.~
  IF ~~ DO ~IncrementGlobal("LK#IllyriaGTalks","GLOBAL",1)~ EXIT
END


// ---------------------------------------------
// Illyria talks (L'Sirr)
// ---------------------------------------------
// 1.
IF ~Global("LK#IllyriaETalks","GLOBAL",1)~ et1
  SAY ~This is a placeholder for talk #1.~
  IF ~~ DO ~IncrementGlobal("LK#IllyriaeTalks","GLOBAL",1)~ EXIT
END

// 2.
IF ~Global("LK#IllyriaETalks","GLOBAL",3)~ et2
  SAY ~This is a placeholder for talk #2.~
  IF ~~ DO ~IncrementGlobal("LK#IllyriaETalks","GLOBAL",1)~ EXIT
END

